

angular.module('gms.helperService', []).factory(

    'helperService',

    function( $http) {
		// Function that will post to login api then redirect back to login page
		var helperService = function() {
			console.log('logout page loading...');
			$http.post('/genesys/logout').then(function(res) {
				window.location.href = '/genesys/admin/login.jsp#/';
			}, ()=>{});
		};
       return new helperService();
 });
 